<!DOCTYPE html>
<html>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    {% load static %}
    <link rel="stylesheet" href="{% static 'DeFi/css/style.css' %}">
    <link rel="preconnect" href="https://fonts.googleapis.com"> 
    <script src="https://ajax.googleapis.com/ajax/libs/query/3.3.1/query.min.js"></script>
    <script src= "https://maxcdn.bootstrapcdn.com/bootstrap/3.4.0/js/bootstrap.min.js"></script>
    <title>Pets Shop Demo</title>
<head>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="preconnect" href="https://fonts.googleapis.com"> 
<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin> 
<link href="https://fonts.googleapis.com/css2?family=Roboto:wght@100&display=swap" rel="stylesheet">
</head>
<body id="pets_marketplace_body">
    <nav class="navbar navbar-expand-lg fixed-top  navbar-light bg-light">
    <div class="container">
        <a class="navbar-brand" href="#logo">Pets Marketplace</a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
        <div class="navbar-nav">
            <a class="nav-item nav-link active" href="#home">Home</a>
            <a class="nav-item nav-link active" href="#marketplace">Marketplace</a>
            <a class="nav-item nav-link active" href="#whoweare">Info</a>
            <a class="nav-item nav-link active" href="{% url 'logout' %}">Logout</a>
        </div>
        <a id="verified" href="#">Verified</a>
        </div>
    </div>
    </nav>
    <div class="back_to_home">
        <h1 class="big_title defih2">Pets Marketplace</h1>
    </div>

    <div class= "container">
        <div class="jd-flex">
            <div class="jumbotron">
                <h1 class="display-4">Pets Shop</h1>
                <p class="lead">Buy and sell pets </p>
                <p class="lead">Your wallet address: WVZHV4OQBDGCZESHIRJ5QLZCK7SYOFNMKK726QKOSQFHPHIPGINLA3TSZ4</p>
                <p class="lead">Amount Algo: 10</p>
            </div>
            <div class="row" >
                <div class="col-xs-4 col-md-4 col-lg-4 vcenter">
                    <div class="card">
                        <img class="card-img-top" src="{% static 'DeFi/img/pluto.png' %}" width="80px" alt="Pluto image">
                            <div class="card-body">
                                <h5 class="card-title">Pluto</h5>
                                <p class="card-text">Pluto is a beautiful dog</p>
                                <a href="#" class="card-link">Buy</a>
                                <a href="#" class="card-link">Sell</a>
                                <a href="#" class="card-link">View details &raquo;</a>
                            </div>
                    </div>
                </div>
                    <div class="col-xs-4 col-md-4 col-lg-4 vcenter">
                          <div class="card" >
                              <img class="card-img-top" src="{% static 'DeFi/img/pluto.png' %}" width="80px" alt="Pluto image">
                                  <div class="card-body">
                                      <h5 class="card-title">Tom</h5>
                                      <p class="card-text">Tom is a beautiful cat</p>
                                      <a href="#" class="card-link">Buy</a>
                                      <a href="#" class="card-link">Sell</a>
                                      <a href="#" class="card-link">View details &raquo;</a>
                                  </div>
                            </div>
                      </div>
                     <div class="col-xs-4 col-md-4 col-lg-4 vcenter">
                         
                      <div class="card" >
                             <img class="card-img-top" src="{% static 'DeFi/img/pluto.png' %}" width="80px" alt="Pluto image">
                                 <div class="card-body">
                                     <h5 class="card-title">Jerry</h5>
                                     <p class="card-text">Jerry is a beautiful mouse</p>
                                     <a href="#" class="card-link">Buy</a>
                                     <a href="#" class="card-link">Sell</a>
                                     <a href="#" class="card-link">View details &raquo;</a>
                                 </div>
                         </div>

                     </div>
                </div>
            </div>

            <br>
            <br>
            <br>

            <div class="row" >
                <div class="col-xs-4 col-md-4 col-lg-4 vcenter">
                    <div class="card">
                        <img class="card-img-top" src="{% static 'DeFi/img/pluto.png' %}" width="80px" alt="Pluto image">
                            <div class="card-body">
                                <h5 class="card-title">Pluto</h5>
                                <p class="card-text">Pluto is a beautiful dog</p>
                                <a href="#" class="card-link">Buy</a>
                                <a href="#" class="card-link">Sell</a>
                                <a href="#" class="card-link">View details &raquo;</a>
                            </div>
                    </div>
                </div>
                    <div class="col-xs-4 col-md-4 col-lg-4 vcenter">
                          <div class="card" >
                              <img class="card-img-top" src="{% static 'DeFi/img/pluto.png' %}" width="80px" alt="Pluto image">
                                  <div class="card-body">
                                      <h5 class="card-title">Tom</h5>
                                      <p class="card-text">Tom is a beautiful cat</p>
                                      <a href="#" class="card-link">Buy</a>
                                      <a href="#" class="card-link">Sell</a>
                                      <a href="#" class="card-link">View details &raquo;</a>
                                  </div>
                            </div>
                      </div>
                     <div class="col-xs-4 col-md-4 col-lg-4 vcenter">
                         
                      <div class="card" >
                             <img class="card-img-top" src="{% static 'DeFi/img/pluto.png' %}" width="80px" alt="Pluto image">
                                 <div class="card-body">
                                     <h5 class="card-title">Jerry</h5>
                                     <p class="card-text">Jerry is a beautiful mouse</p>
                                     <a href="#" class="card-link">Buy</a>
                                     <a href="#" class="card-link">Sell</a>
                                     <a href="#" class="card-link">View details &raquo;</a>
                                 </div>
                         </div>

                     </div>
                </div>
            </div>

        </div>
    </div>
                
    <script src="//cdn.jsdelivr.net/npm/sweetalert2@11"></script>

    {% if messages %}

    {% for message in messages %}
    <script>
        Swal.fire({
        title: 'Error!',
        text: '{{message}}',
        icon: 'error',
        confirmButtonText: 'OK!'
        })
    </script>
    {% endfor %}

    {% endif %}            
      
</body>


</html>